﻿body {
	background-image: url(../images/top.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: White;
	margin: 0;
	padding: 0;
	font-family: UniversLT57CondensedRegular;
	font-size: 15px;
	text-decoration: none;
	color: Gray;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}
@font-face {
	font-family: 'UniversLT57CondensedRegular';
	src: url(      'univers_lt_57_condensed-webfont.eot' );
	src: url(      'univers_lt_57_condensed-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url(      'univers_lt_57_condensed-webfont.woff' ) format( 'woff' ), url(      'univers_lt_57_condensed-webfont.ttf' ) format( 'truetype' ), url(      'univers_lt_57_condensed-webfont.svg#UniversLT57CondensedRegular' ) format( 'svg' );
	font-weight: normal;
	font-style: normal;
}
.borderred {
	border: solid 1px red;
}
img {
	border: 0;
}
header, nav, footer, article, section, aside {
	display: block;
}
.float_left {
	float: left;
}
.float_rigt {
	float: right;
}
.clear_both {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.width_960 {
	width: 960px;
	padding: 0px;
	margin: 0px auto;
}
.justify {
	text-align: justify;
}
#wrapper {
	padding: 0px;
	margin: 0px auto;
}
.top {
	background-image: url(../images/top-glow.png);
	background-position: top center;
	background-repeat: no-repeat;
}
.width_960 {
	width: 960px;
}
.logoca {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	width: 477px;
	height: 119px;
	margin: 0 0 0 51px;
	float: left;
}
.toplink {
}
.toplink ul {
	list-style: none;
	margin: 41px 0 0 0;
}
.toplink li {
	display: inline;
	margin-right: 26px;
}
.toplink li a {
}
/**#nav
{
    width: 983px;
    height: 88px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    border: solid 1px #e2e2e2;
    margin: 0 auto;
    padding: 0px;
}
div.test
{
    margin: 29px 40px 0 40px;
}
#nav ul
{
}
#nav li
{
    list-style: none;
    font-size: 23px;
    display: inline;
    color: #043c5f;
    height: 119px;
    margin: 0 20px 0 25px;
}
#nav li a
{
    color: #043c5f;
    letter-spacing: -1px;
    text-decoration:none;
}
#nav li a:hover
{
    text-decoration:none;
    color: #3f3f3f;
}**/
#middlesection {
	width: 923px!important;
	margin: 0 auto;
}
.leftsection {
	width: 600px;
	float: left;
	padding: 5px;
	margin-left: 15px;
}
.rightsection {
	width: 270px;
	float: right;
	padding: 5px;
}
h2 {
	font-size: 25px;
	color: Gray;
	letter-spacing: -1px;
	margin-bottom: 20px;
}
h3 {
	font-size: 25px;
	color: White;
}
h4 {
	font-size: 20px;
	color: #f5a701;
	padding: 10px;
}
.titleblue {
	font-size: 27px;
	color: #023e62;
	letter-spacing: -1px;
}
article {
	font-family: Verdana;
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
}
.address {
	font-family: arial;
	font-size: 17px;
	text-align: justify;
	line-height: 22px;
	text-decoration: none;
	color: Black;
}
.article1 {
	padding: 10px;
	line-height: 20px;
	text-align: justify;
}
.imp_links {
	background-color: white;
	border: 1px solid #B1B1B1;
	border-radius: 8px 8px 8px 8px;
	float: left;
	height: 284px;
	padding: 0;
	width: 292px;
}
.top_color {
	background-color: #3C80A3;
	border-radius: 5px 5px 5px 5px;
	height: 35px;
	margin: 2px auto;
	padding: 5px;
	width: 276px;
}
.top_color_vision {
	background-color: #65AC4C;
	border-radius: 5px 5px 5px 5px;
	height: 35px;
	margin: 2px auto;
	padding: 6px;
	width: 274px;
}
.imp_links ul {
	list-style: none;
}
.imp_links li {
	padding: 16px 20px 5px 15px;
	background-image: url(../images/sep-line.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 220px;
	margin-left: 20px;
	font-family: Verdana;
	font-size: 14px;
}
.imp_links li a {
	color: gray;
	text-decoration: none;
}
.imp_links li a:hover {
	color: #3c80a3;
}
.linenone {
	background-image: none !important;
}
.readmoretxt {
	font-size: 12px;
	color: Red;
	font-family: Verdana;
	padding: 10px;
}
/**-rigth-sectionm---*/
.rightsection_top {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #f5a701;
	width: 260px;
	height: 35px;
	padding: 10px;
}
.rightsectioninner {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #ebebeb;
	margin-top: 5px;
	width: 270px;
	padding: 5px;
	height: 370px;
}
.rightsectioninner ul {
	list-style-image: url(../images/bullate1.png);
	width: 6px;
	height: 9px;
	margin-left: 5px;
}
.rightsectioninner li {
	padding: 13px 10px 10px 0;
	background-image: url(../images/sep-line.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 220px;
	font-family: Verdana;
	font-size: 14px;
	margin-left: 20px;
}
.rightsectioninner li a {
	color: gray;
	text-decoration: none;
}
.rightsectioninner li a:hover {
	color: #3c80a3;
}
#footer {
	background-image: url(../images/bottom.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	height: 146px;
	margin-top: 10px;
}
.width_923 {
	width: 923px;
	margin: 0 auto;
	padding: 20px;
}
#footer ul {
}
#footer li {
	list-style: none;
	display: inline;
	margin: 0 0 0 15px;
}
#footer li a {
	color: gray;
	text-decoration: none;
}
#footer li a:hover {
	color: gray;
	text-decoration: none;
}
.copyright {
	padding: 20px;
	margin-top: 25px;
}
.bold {
	font-weight: bold;
}
/***-menu**/
html[xmlns] #nav {
	display: block;
}
#nav {
	width: 922px;
	height: 88px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: white;
	border: solid 1px #e2e2e2;
	margin: 0 0 0 26px;
	padding: 0;
	top: 50px 0;/**-margin: 0;
	padding: 7px 6px 0;
	background: #7d7d7d url(../img/gradient.png) repeat-x 0 -110px;
	line-height: 100%;

	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);**/
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav li {
	list-style: none;
	font-size: 19px;
	display: inline;
	color: #043c5f;
	height: 119px;
	margin: 0 10px;
	padding-bottom: 50px;
	position: relative;/*	margin: 0 5px;
	padding:10px 0 0 8px;
	float: left;
	position: relative;
	list-style: none;*/
}
/* main level link */
#nav a {
	/*font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;

	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	text-shadow: 0 1px 1px rgba(0,0,0, .3);*/
	color: #043c5f;
	padding: 7px;
}
#nav a:hover {
	color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #F5A701;
	padding: 7px;
}
#nav .active {
	color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #F5A701;
	padding: 7px;
}

/*#nav .current a, #nav li:hover > a {
	background: #666 url(../img/gradient.png) repeat-x 0 -40px;
	color: #444;
	border-top: solid 1px #f8f8f8;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);

	text-shadow: 0 1px 0 rgba(255,255,255, 1);
}*/

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #000;
	font-size: 16px;
	-webkit-box-shadow: none;
	padding-bottom: 10px;
	padding-top: 10px;
	font-family: arial;
	border-bottom: solid 1px #DDDDDD;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#nav ul a:hover {
	background: #F5A701 url(../img/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, 0.1);
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 300px;
	position: absolute;
	top: 60px;
	left: -88px;
	background: #fff url(../img/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	padding: 10px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 17px;
	clear: right;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
	display: block;
	text-align: left;
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners of first and last link */
/*#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}*/

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
.topmargin {
	margin-top: 30px;
	margin: 28px 0 0 0;
	text-align: center;
}
.allinnerlink {
	padding: 10px;
	margin-left: 30px;
}
.allinnerlink ul {
	list-style-image: url("../images/bullet.png");
}
.allinnerlink li {
	font-family: Verdana;
	font-size: 12px;
	line-height: 25px;
	padding-left: 10px;
	text-decoration: none;
}
a {
	color: #023e62;
}
.pointer_arrow3 {
	background-image: url("../images/navlist_arrow.png");
	background-repeat: no-repeat;
	display: block;
	height: 23px;
	left: 124px;
	position: relative;
	top: -18px;
	width: 18px;
	z-index: 0;
}
.importantlinksleft {
	width: 270px;
	float: left;
	margin-right: 50px;
}
.importantlinksright {
	width: 230px;
	float: right;
}
